RubyGems Navigation menu

capybara-webkit 1.3.1

Headless Webkit driver for Capybara

Gemfile
          gem 'capybara-webkit', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install capybara-webkit
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,471,742

For this version 15,844

Show all versions (42 total)

Required Ruby Version: >= 1.9.0

Links:

Versions:

  1. 1.3.1 - October 22, 2014 (81.5 KB)
  2. 1.3.0 - August 18, 2014 (81.5 KB)
  3. 1.2.0 - July 2, 2014 (78 KB)
  4. 1.1.1 - December 25, 2013 (73.5 KB)
  5. 1.1.0 - December 6, 2013 (74 KB)
Show all versions (42 total)